Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Author Posts
June 15, 2015 at 2:27 pm #638655

Stavros Chalaris

I install one new version and the whole word press has changed.

I get the error Warning: call_user_func_array() expects parameter 1 to be a valid callback, function 'wpml_register_single_string_action' not found or invalid function name in /home/theknitt/public_html/wp-includes/plugin.php on line 496

and all the strings are somthing like this Φίλτρο κατά

Can you help me please as soon as possible?
URL of (my) website where problem appears:

I expected to see:

Instead, I got:

June 15, 2015 at 5:49 pm #638870

Stavros Chalaris

I can't either login to hidden link

June 15, 2015 at 8:08 pm #638948

Mihai

Please upgrade to WCML 3.6.3 to avoid those PHP warnings.

June 15, 2015 at 11:00 pm #639010

Stavros Chalaris

How can I do this?

I can't either login to wp-admin.

June 15, 2015 at 11:04 pm #639012

Stavros Chalaris

On the https://wpml.org/download/wpml-multilingual-cms/ you have the 3.2.1 version. Where is the 3.6.3?

Is it possible to give you access and fix it?

June 16, 2015 at 5:36 am #639077

Stavros Chalaris

Any news?

June 16, 2015 at 6:04 am #639085

Andrey
Supporter

Languages: English (English ) Russian (Русский )

Timezone: Europe/Kiev (GMT+02:00)

I need to request temporary access (wp-admin and FTP) to your site where the problem has been replicated if possible in order to be of better help. You will find the needed fields for this below the comment area when you log in to leave your next reply. The information you will enter is private which means only you and I can see and have access to it.

June 16, 2015 at 6:19 am #639097

Stavros Chalaris

I send you the info FTP as you told me. I am waiting for your answer.

June 16, 2015 at 7:40 am #639170

Andrey
Supporter

Languages: English (English ) Russian (Русский )

Timezone: Europe/Kiev (GMT+02:00)

As @mihai suggested, I had to update WCML 3.6.3 to avoid those PHP warnings. It shouldn't happen for you anymore.

Sorry for the inconvenience.

June 16, 2015 at 7:59 am #639185

Stavros Chalaris

Thank you!